Subject: CCL: SDF database to Mopac input file

From: Jinsong Zhao <zh_jinsong*at*yahoo.com.cn>
Date: Thu, 27 May 2004 15:41:07 +0800 (CST)

Dear all,

I have got a SDF database, I hope to convert it to Mopac input file
using BABEL as following:

babel -isdf molecule.sdf all -h -omopint molecule.dat -split

And then I use the keyword EF supported by Mopac to optimize, however,
I find it's very difficult to get a optimized geometry.

Is there any other way to do this job?

I appreciate you for any suggestions.

Regards,

Jinsong 

=====
(Mr.) Jinsong Zhao
Ph.D. Candidate
School of the Environment
Nanjing University
No.22 Hankou Road, Najing 210093
P.R. China
E-mail: zh_jinsong*at*yahoo.com.cn

_________________________________________________________
Do You Yahoo!? 
OSSJOdL+P!#?QE;"5gSJWTVz@)H]#!
http://cn.rd.yahoo.com/mail_cn/tag/10m/*http://cn.mail.yahoo.com/event/10m.html